.banner-meal-planner-wrap {
  width: 100%;
  position: relative;
  padding: 35px 15px;
  overflow: hidden;
}

@media (min-width: 768px) {
  .banner-meal-planner-wrap {
    padding: 75px 30px;
  }
}

@media (min-width: 1024px) {
  .banner-meal-planner-wrap {
    padding: 90px 116px 75px 116px;
  }
}

.banner-meal-planner-wrap img.mp-banner-image {
  display: block;
  min-width: 100%;
  height: 100%;
  max-height: 250px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  object-fit: cover;
}

@media (min-width: 768px) {
  .banner-meal-planner-wrap img.mp-banner-image {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-height: 100%;
    max-width: 500%;
  }
}

.banner-meal-planner-wrap .content-meal-planner-wrap {
  color: #ffffff;
  font-size: 20px;
  letter-spacing: 0.38px;
  font-family: Trade Gothic Bold Condensed;
  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  position: relative;
  z-index: 1;
}

@media (min-width: 768px) {
  .banner-meal-planner-wrap .content-meal-planner-wrap {
    max-width: 50%;
  }
}

.banner-meal-planner-wrap h1.mp-title-desktop {
  margin: 0;
  max-width: 450px;
  font-size: 75px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  font-family: Trade Gothic Bold Condensed;
  color: #fff;
  max-width: 100%;
}

@media (min-width: 768px) {
  .banner-meal-planner-wrap h1.mp-title-desktop {
    font-size: 75px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    max-width: 100%;
    margin-bottom: 30px;
  }
}

@media (min-width: 1024px) {
  .banner-meal-planner-wrap h1.mp-title-desktop {
    font-size: 104px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
  }
}

.banner-meal-planner-wrap .meal-planner-cal-right {
  display: block;
  width: 100%;
  max-width: 325px;
  margin: 0 auto 17px;
  position: relative;
  -webkit-transform: translateX(-10px);
  transform: translateX(-10px);
}

@media (min-width: 768px) {
  .banner-meal-planner-wrap .meal-planner-cal-right {
    max-width: 425px;
    position: absolute;
    top: 0;
    left: 105%;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@media (min-width: 1024px) {
  .banner-meal-planner-wrap .meal-planner-cal-right {
    left: 128%;
  }
}

@media screen and (max-width: 767px) {
  .banner-meal-planner-wrap .meal-planner-cal-right {
    margin-top: 20px;
  }
}

.banner-meal-planner-wrap .mp-action-wrap {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  display: flex;
  flex-direction: column;
  padding-top: 30px;
}

@media (min-width: 768px) {
  .banner-meal-planner-wrap .mp-action-wrap {
    flex-direction: row;
  }
}

.banner-meal-planner-wrap .mp-action-wrap .btn-lib {
  position: relative;
  vertical-align: middle;
  display: flex;
  flex-direction: row;
  width: 100%;
}

@media (max-width: 767px) {
  .banner-meal-planner-wrap .mp-action-wrap .btn-lib {
    display: block;
  }
}

.banner-meal-planner-wrap .mp-action-wrap .btn-lib a.ow-btn-default {
  display: inline-block !important;
  font-size: 25px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  margin-right: 50px;
  margin-bottom: 0;
  line-height: 49px;
  flex: 1 1 auto;
  width: 100%;
  min-width: 25%;
  text-transform: uppercase;
  font-family: "Trade Gothic Bold Condensed";
  padding: 13px 13px;
  cursor: pointer;
  transition: background-color 0.3s ease-in-out;
  background-color: #c30000;
  color: #ffffff;
}

@media (max-width: 991px) {
  .banner-meal-planner-wrap .mp-action-wrap .btn-lib a.ow-btn-default {
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .banner-meal-planner-wrap .mp-action-wrap .btn-lib a.ow-btn-default {
    margin-bottom: 20px;
    width: 100% !important;
  }
}

.banner-meal-planner-wrap .mp-action-wrap .btn-lib a.ow-btn-default:hover {
  background-color: #000000;
  color: #fff;
}
